<?php require_once( 'couch/cms.php' ); ?>
   <cms:embed 'lang_getter.html' />
   <cms:template>
      <cms:editable name="photo" type="image" />
      <cms:editable name="content_en" type="textarea" />
      <cms:editable name="content_fr" type="textarea" />
      <cms:editable name="content_es" type="textarea" />
   </cms:template>

   <cms:embed 'lang_switcher_menu.html' />

   <h1>Language Test</h1>
   <p> <img src="<cms:show photo />" /> </p>
   <cms:if my_lang='en'><cms:show content_en /></cms:if>
   <cms:if my_lang='fr'><cms:show content_fr /></cms:if>
   <cms:if my_lang='es'><cms:show content_es /></cms:if>
   
   <!-- Alternate method of showing variable -->
   <br />
   <cms:get "content_<cms:show my_lang />" />
   
<?php COUCH::invoke(); ?>